Subject: [Nel] CVS reorganisation

From: Vincent Archer <[email-masked]>
Date: Mon, 12 Mar 2001 18:05:45 +0100

A semi-important notice. We're currently going over the entire CVS tree
to make sure all files are correctly placed, and obey our basic naming
conventions (all lowercase, not spaces in file names, that kind of stuff).

So, don't be afraid if the CVS moves a lot of things around...

-- 
Vincent Archer                                         Email: [email-masked]

Nevrax France.                              Off on the yellow brick road we go!